@charset "utf-8";
 @import url("webfonts/Altair_Bold_Trial/stylesheet.css");
@import url("Altair_Bold_Trial/stylesheet.css");
@import url("Roboto_Regular/stylesheet.css");

*{
	/* [disabled]background-color:#090; */
	}
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@font-face {
	font-family: "Altair Bold Trial";
	src:url(font/Altair-Bold%20Trial.ttf)
}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#wrapper {
	clear: none;
	width: 100%;
	display: block;
	/* [disabled]background-image: url(imagenes/background/wallpaper-mobil.png); */
	background-repeat: no-repeat;
	background-position: center top;
}
header {
	clear: none;
	width: 100%;
	display: block;
}
#head1 {
	clear: none;
	width: 60%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 100px;
}
#head2 {
	clear: none;
	width: 45%;
	display: block;
	float: left;
	margin-left: 10px;
	height: 80px;
}
#head3 {
	clear: none;
	width: 45%;
	display: block;
	text-align: left;
	float: left;
	margin-left: 10px;
	height: 80px;
}
#head4 {
	clear: none;
	width: 100%;
	display: none;
}
nav {
	clear: both;
	width: 100%;
	display: block;
}	
#slider-mobil {
	clear: both;
	width: 100%;
	display: block;
}
#slider {
	clear: none;
	width: 98%;
	display: none;
}
#sider {
	clear: both;
	width: 94%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#sider-1{
	clear: both;
	width: 100%;
	display: block;
	}

#sider-2{
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	}
main {
	clear: both;
	width: 98%;
	display: block;
	/* [disabled]height: 610px; */
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#theme1, #theme2, #theme3, #theme4, #theme5  {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#visual{
	clear: both;
	margin-left: auto;
	width: 95%;
	margin-right: auto;
	height: 600px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-align: center;
}
#vis1{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	}
#vis2{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	margin-left: 10%;
	}
#vis3{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	}
#vis4{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	margin-left: 10%;
}
#vicual{
	clear: both;
	margin-left: auto;
	width: 95%;
	margin-right: auto;
	height: 600px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-align: center;
}
#vic1{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	}
#vic2{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	margin-left: 10%;
	}
#vic3{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	}
#vic4{
	clear: none;
	width: 45%;
	display: block;
	height: 245px;
	text-align: center;
	float: left;
	margin-left: 10%;
}
#xider{
	clear: both;
	width: 94%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#xide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#xide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#cider{
	clear: both;
	width: 94%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#cide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#cide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}	
#zider{
	clear: both;
	width: 94%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#zide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#zide-2{
	clear: both;
	width: 98%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#vider{
	clear: both;
	width: 94%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#vide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#vide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}	
#vixual {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	height: 850px;
	font-size: 13px;
	margin-right: auto;
	display: none;
	visibility: hidden; 
}
#vix1 {
	clear: none;
	margin-left: auto;
	width: 40%;
	display: block;
	height: 290px;
	margin-right: auto;
	float: left;
}
#vix2 {
	clear: none;
	margin-left: 20%;
	width: 40%;
	display: block;
	text-align: left;
	height: 290px;
	float: left;
}
#vix3 {
	clear: none;
	margin-left: auto;
	width: 40%;
	display: block;
	text-align: left;
	height: 290px;
	margin-right: auto;
	float: left;
}		
#experiences {
	clear: both;
	width: 95%;
	display: block;
	height: 440px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#exp1 {
	clear: none;
	width: 45%;
	display: block;
	height: 220px;
	text-align: center;
	float: left;
}

#exp2 {
	clear: none;
	width: 45%;
	display: block;
	height: 220px;
	float: left;
	margin-left: 10%;
}

#exp3 {
	clear: none;
	width: 45%;
	display: block;
	height: 220px;
	float: left;
}
#exp4 {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	height: 220px;
	margin-left: 10%;
}	
#vizual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	/* [disabled]height: 1100px; */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	margin-right: auto;
}
#viz1 {
	clear: none;
	width: 45%;
	display: block;
	text-align: center;
	height: 450px;
	float: left;
}
#viz2 {
	clear: none;
	width: 45%;
	display: block;
	text-align: center;
	height: 450px;
	float: left;
	margin-left: 10%;
}
#viz3 {
	clear: none;
	width: 45%;
	display: block;
	text-align: center;
	height: 450px;
	float: left;
}
#viz4 {
	clear: none;
	width: 45%;
	display: block;
	text-align: center;
	height: 450px;
	float: left;
	margin-left: 10%;
}
#payment {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	/* [disabled]height: 230px; */
	text-align: center;
}

#brand {
	clear: both;
	width: 86%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#containerx {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]height: 450px; */
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 900px;
	background-color: #6EBA04;
}

#footer-central {
	clear: none;
	width: 95%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
}
#foot1 {
	clear: none;
	width: 100%;
	display: block;
	font-style: normal;
	height: 200px;
	text-align: center;
	/* [disabled]line-height: 24px; */
	font-family: Tahoma, Geneva, sans-serif;
}
#foot2 {
	clear: none;
	width: 100%;
	display: block;
	font-style: normal;
	height: 200px;
	text-align: center;
	/* [disabled]line-height: 24px; */
	font-family: Tahoma, Geneva, sans-serif;
}
#foot3 {
	clear: none;
	width: 100%;
	display: block;
	font-style: normal;
	height: 200px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	/* [disabled]line-height: 24px; */
}
#foot4 {
	clear: none;
	width: 80%;
	display: block;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 20px;
}
#social-media{
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	height: 150px;
	}

.text-menu {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #FFF;
}	
.text-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	line-height: 30px;
	text-align: center;
}
.text-transparent {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}

.text-sub-title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #6EBA04;
	margin-top: 13px;
}
.text-title {
	font-family: "Altair Bold Trial";
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #6EBA04;
	margin-top: 30px;
}
.text-contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 33px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}
.text-white {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
.text-nav {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-top: 3px;
}

.text-title-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	line-height: 0px;
	color: #FFF;
	text-decoration: none;
}
.text-vix {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15.5px;
	color: #333;
	line-height: 35px;
}h6, h4{
	font-size: 0px;
	line-height: 0px;
	}
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #6EBA04;
	height: 35px;
	width: 90%;
	font-weight: 700;
	border: none;
	-webkit-border-radius: 50px;
}
.size {
	width: 90%;
	height: 42px;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.size2 {
	height: 150px;
	width: 89%;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}	
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}
#wrapper {
	/* [disabled]clear: none; */
	/* [disabled]width: 100%; */
	/* [disabled]display: block; */
	/* [disabled]background-image: url(imagenes/background/wallpaper-tablet.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center top; */
}
header {
	clear: both;
	width: 92%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#head1 {
	clear: none;
	width: 46%;
	display: block;
	float: left;
	height: 100px;
}
#head2 {
	clear: none;
	width: 46%;
	display: block;
	text-align: center;
	float: right;
	margin-top: 16px;
	height: 100px;
}
#head3 {
	clear: none;
	width: 100%;
	display: none;
	text-align: center;
	height: 90px;
}
#head4 {
	clear: none;
	float: left;
	width: 100%;
	display: none;
}	
#slider-mobil {
	clear: none;
	width: 100%;
	display: none;
}
#slider {
	clear: both;
	width: 100%;
	display: block;
}
nav {
	clear: both;
	width: 100%;
	display: block;
	background-color: #6EBA04;
}
#sider{
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#sider-1{
	clear: both;
	width: 100%;
	display: block;
	}
#sider-2{
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	}

main {
	clear: both;
	width: 95%;
	display: block;
	height: 480px;
	margin-right: auto;
	margin-left: auto;
}
#theme1, #theme2, #theme3, #theme4, #theme5  {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 160px;
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 560px;
	font-size: 13px;
	margin-right: auto;
	display: none;
	visibility: hidden; 
    }
#vix1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 240px
    }
#vix2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 240px
    }
#vix3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 240px;
    }
#visual{
	clear: both;
	margin-left: auto;
	width: 95%;
	margin-right: auto;
	height: 750px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 19px;
	background-repeat:no-repeat;
}
#vis1{
	clear: none;
	width: 40%;
	display: block;
	height: 260px;
	margin-left: 5%;
	float: left;
	}
#vis2{
	clear: none;
	margin-left: 10%;
	width: 40%;
	display: block;
	height: 260px;
	float: left;
	}
#vis3{
	clear: none;
	margin-left: 5%;
	width: 40%;
	display: block;
	height: 260px;
	text-align: center;
	float: left;
	}
#vis4{
	clear: none;
	width: 40%;
	display: block;
	height: 260px;
	margin-left: 10%;
	text-align: center;
	float: left;
}
#vicual{
	clear: both;
	margin-left: auto;
	width: 95%;
	margin-right: auto;
	height: 750px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 19px;
	background-repeat:no-repeat;
}
#vic1{
	clear: none;
	width: 40%;
	display: block;
	height: 260px;
	margin-left: 5%;
	float: left;
	}
#vic2{
	clear: none;
	margin-left: 10%;
	width: 40%;
	display: block;
	height: 260px;
	float: left;
	}
#vic3{
	clear: none;
	margin-left: 5%;
	width: 40%;
	display: block;
	height: 260px;
	text-align: center;
	float: left;
	}
#vic4{
	clear: none;
	width: 40%;
	display: block;
	height: 260px;
	margin-left: 10%;
	text-align: center;
	float: left;
}
#xider{
	clear: both;
	width: 92%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#xide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#xide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#cider{
	clear: both;
	width: 92%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#cide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#cide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}	
#zider{
	clear: both;
	width: 92%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#zide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#zide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#vider{
	clear: both;
	width: 92%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	}
#vide-1{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#vide-2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}		
#experiences {
	clear: both;
	width: 90%;
	display: block;
	height: 430px;
	margin-right: auto;
	margin-left: auto;
}

#exp1 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.0408%; */
	width: 45%;
	display: block;
	height: 210px;
}

#exp2 {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	height: 210px;
	margin-left: 10%;
}

#exp3 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 45%;
	display: block;
	height: 210px;
}
#exp4 {
	clear: none;
	float: left;
	margin-left: 8%;
	width: 45%;
	display: block;
	height: 210px;
}	

#payment {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 350px;
	text-align: center;
}
#vizual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	/* [disabled]height: 660px; */
	color: #666;
	margin-right: auto;
}
#viz1 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 6%; */
	width: 45%;
	display: block;
	text-align: center;
	height: 460px;
}
#viz2 {
	clear: none;
	margin-left: 10%;
	width: 45%;
	display: block;
	float: left;
	text-align: center;
	height: 460px;
}
#viz3 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 10%; */
	width: 45%;
	display: block;
	text-align: center;
	height: 460px;
}
#viz4 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 18%; */
	width: 44%;
	display: block;
	text-align: center;
	height: 460px;
}
#brand {
	clear: both;
	width: 86%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#containerx {
	clear: both;
	width: 90%;
	display: block;
	text-align: center;
	height: 620px;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 1000px;
	background-color: #6EBA04;
}
#footer-central {
	clear: none;
	width: 95%;
	display: block;
	height: 580px;
}
#foot1 {
	clear: none;
	width: 90%;
	display: block;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#foot2 {
	clear: none;
	width: 90%;
	display: block;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#foot3 {
	clear: none;
	width: 90%;
	display: block;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#foot4 {
	clear: none;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	padding-top: 22px;
}
#social-media{
	clear: both;
	width: 70%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 140px;
}
.text-menu {
	font-family: "rise of Kingdom";
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #FFF;
}	
.text-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 28px;
	text-align: center;
}
.text-nav {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-top: 3px;
}

.text-transparent {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}

.text-sub-title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #6EBA04;
	margin-top: 15px;
}
.text-title {
	font-family: "Altair Bold Trial";
	font-size: 22px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #6EBA04;
	margin-top: 30px;
}
.text-contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 32px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 28px;
}
.text-title-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	line-height: 10px;
	color: #FFF;
	text-decoration: none;
}
.text-vix {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15.5px;
	color: #333;
	line-height: 35px;
}
.text-white {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}
h6,h4{
	font-size: 0px;
	line-height: 0px;
	}
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #E3445E;
	height: 35px;
	width: 90%;
	font-weight: 700;
	border: none;
	-webkit-border-radius: 50px;
}
.size {
	width: 90%;
	height: 42px;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.size2 {
	height: 150px;
	width: 89%;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
	
}
/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	margin: auto;
	/* [disabled]background-color: #36C; */
}
#wrapper {
	/* [disabled]clear: none; */
	/* [disabled]width: 100%; */
	/* [disabled]display: block; */
	/* [disabled]background-image: url(imagenes/background/wallpaper.jpg); */
	/* [disabled]background-position: center top; */
	/* [disabled]height: 1100px; */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]z-index: -30; */
	/* [disabled]background-size: 100%; */
}
header {
	clear: none;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width: 1500px;
	height: 120px;
	/* [disabled]position: absolute; */
	z-index: 70;
	float: none;
}
#head1 {
	clear: none;
	float: left;
	width: 25%;
	display: block;
	height: 90px;
}
#head2 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 80px;
	margin-top: 20px;
	margin-left: 2%;
}
#head3 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 80px;
	margin-top: 20px;
	margin-left: 2%;
	text-align: left;
}
#head4{
	clear: none;
	float: left;
	margin-left: 2%;
	width: 22%;
	display: block;
	height: 80px;
	margin-top: 20px;
	}	
#slider-mobil {
	clear: none;
	width: 0%;
	display: none;
}
#slider {
	width: 100%;
	clear: both;
	display: block;
	height: 850px;
}
nav {
	clear: both;
	width: 100%;
	display: block;
	background-color: #6EBA04;
	height: 42px;
	z-index: 100;
	/* [disabled]max-width: 1920px; */
	margin-right: auto;
	margin-left: auto;
}
#sider{
	clear: both;
	width: 90%;
	display: block;
	height: 780px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1600px;
	margin-top: 100px;
	}
#sider-1{
	clear: none;
	width: 45%;
	display: block;
	float: left;
	height: 650px;
	}
#sider-2{
	clear: none;
	width: 52%;
	display: block;
	float: right;
	height: 650px;
	}
main {
	clear: both;
	width: 100%;
	display: block;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1250px;
}
#theme1, #theme2, #theme3, #theme4, #theme5 {
	clear: both;
	width: 80%;
	display: block;
	height: 120px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#visual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 450px;
	line-height: 19px;
	background-image: url(imagenes/visual/visual-general.png);
	background-repeat: no-repeat;
	text-align: center;
    }
#vis1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	text-align: center;
	margin-left: 5%
    }
#vis2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center
    }
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center
    }
#vis4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	margin-left: 5%;
	text-align: center
}	
#vicual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 590px;
	line-height: 19px;
	background-image: url(imagenes/visual/visual-general.png);
	background-repeat: no-repeat;
	text-align: center;
    }
#vic1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 380px;
	text-align: center;
	margin-left: 5%
    }
#vic2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 380px;
	float: left;
	text-align: center
    }
#vic3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 380px;
	float: left;
	text-align: center
    }
#vic4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 380px;
	margin-left: 5%;
	text-align: center
}		
#vixual {
	clear: both;
	margin-left: auto;
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	height: 320px;
	line-height: 19px;
	display: none;
	visibility: hidden; 
    }
#vix1 {
	clear: none;
	float: left;
	width: 15%;
	display: block;
	height: 200px;
	text-align: left;
	margin-left: 2%
    }
#vix2 {
	clear: none;
	margin-left: 4%;
	width: 15%;
	display: block;
	height: 200px;
	float: left;
	text-align: left;
    }
#vix3 {
	clear: none;
	margin-left: 4%;
	width: 15%;
	display: block;
	height: 200px;
	float: left;
	text-align: left;
}   
#xider{
	clear: both;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	}
#xide-1{
	clear: none;
	float: left;
	width: 42%;
	display: block;
	height: 400px;
	}
#xide-2{
	clear: none;
	float: right;
	width: 55%;
	display: block;
	height: 400px;
	}
#cider{
	clear: both;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	}
#cide-1{
	clear: none;
	float: left;
	width: 42%;
	display: block;
	height: 400px;
	}
#cide-2{
	clear: none;
	float: right;
	width: 55%;
	display: block;
	height: 400px;
	}	
#zider{
	clear: both;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	}
#zide-1{
	clear: none;
	float: right;
	width: 42%;
	display: block;
	height: 580px;
	}
#zide-2{
	clear: none;
	float: left;
	width: 54%;
	display: block;
	height: 580px;
	}
#vider{
	clear: both;
	width: 80%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	}
#vide-1{
	clear: none;
	float: right;
	width: 42%;
	display: block;
	height: 400px;
	}
#vide-2{
	clear: none;
	float: left;
	width: 54%;
	display: block;
	height: 400px;
	}	
#experiences {
	clear: both;
	width: 90%;
	display: block;
	height: 230px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1500px;
}

#exp1 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.0408%; */
	width: 22%;
	display: block;
	height: 210px;
}

#exp2 {
	clear: none;
	float: left;
	width: 22%;
	display: block;
	height: 210px;
	margin-left: 4%;
}

#exp3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 22%;
	display: block;
	height: 210px;
}
#exp4{
	clear: none;
	float: left;
	margin-left: 4%;
	width: 22%;
	display: block;
	height: 210px;
	}	

#payment {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 230px;
	text-align: center;
}
#vizual {
	clear: both;
	margin-left: auto;
	max-width: 1450px;
	width: 100%;
	margin-right: auto;
	height: 550px;
	line-height: 19px;
	background-repeat: no-repeat;
	text-align: center;
}
#viz1 {
	clear: none;
	float: left;
	width: 15%;
	display: block;
	height: 420px;
	text-align: left;
	margin-left: 3%;
	margin-top: 30px;
}
#viz2 {
	clear: none;
	margin-left: 5%;
	width: 15%;
	display: block;
	height: 420px;
	float: left;
	text-align: left;
	margin-top: 30px;
}
#viz3 {
	clear: none;
	margin-left: 5%;
	width: 15%;
	display: block;
	height: 420px;
	float: left;
	text-align: left;
	margin-top: 30px;
}
#viz4 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	height: 420px;
	margin-left: 2%;
	text-align: center;
}

#brand {
	clear: both;
	width: 86%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}


#social-media{
	clear: both;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 86px;
	/* [disabled]max-width: 600px; */
}
#containerx {
	clear: none;
	margin-left: auto;
	width: 55%;
	display: block;
	height: 680px;
	text-align: center;
	padding-top: 60px;
	margin-right: auto;
	max-width: 1500px;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 330px;
	background-image: url(imagenes/background/footer.png);
}
#footer-central {
	clear: none;
	width: 100%;
	max-width: 1350px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	padding-top: 90px;
}
#foot1 {
	clear: none;
	float: left;
	width: 21%;
	display: block;
	height: 170px;
	font-family: Tahoma,Geneva,sans-serif;
	color: #FFF;
	line-height: 23px;
	text-align: left;
	margin-left: 2%;
	}
#foot2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 21%;
	display: block;
	height: 170px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 13px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
	}
#foot3 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 23%;
	display: block;
	height: 170px;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 23px;
	text-align: left;
	}

#foot4 {
	clear: none;
	float: left;
	width: 24%;
	display: block;
	height: 120px;
	text-align: center;
	padding-top: 40px;
	margin-left: 3%;
}.text-menu {
	font-family: "Altair Bold Trial";
	font-size: 30px;
	font-weight: bold;
	margin: 0px;
	color: #6EBA04;
	line-height: 25px;
}	
.text-content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 28px;
	text-align: center;
}
.text-nav {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-top: 3px;
}

.text-transparent {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	height: 0px;
}

.text-sub-title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-top: 20px;
}
.text-counter {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 40px;
	color: #333;
}

.text-title {
	font-family: "Altair Bold Trial";
	font-size: 28px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #6EBA04;
	text-align: center;
	margin-top: 30px;
}
.text-contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 32px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}



.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
.text-title-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	line-height: 0px;
	color: #FFF;
	text-decoration: none;
}
.text-white {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}
.text-vix {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 35px;
}


h6{
	font-size: 0px;
	line-height: 0px;
	}
h3{
	font-size: 0px;
	line-height: 0px;
	}	
}
.text-visual{
	font-size: 1px;
	color: #CCC;
	height: 1px;
 	line-height: 1px;
	}
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #6EBA04;
	height: 40px;
	width: 90%;
	font-weight: 700;
	border: none;
	-webkit-border-radius: 50px;
}
.size {
	width: 90%;
	height: 42px;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.size2 {
	height: 150px;
	width: 89%;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
h3{
	font-size: 0px;
	line-height: 0px;
	}
h4, h6{
	font-size: 0px;
	line-height: 0px;
	}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}
a:link {
	color: #333;
	text-decoration: none;
}
